import numpy as np

data = np.loadtxt("ej-200.txt", delimiter=",")

c = 299792458
h = 6.62606957 * 1e-34
hc = h * c / (1.6 * 1e-19)

L = len(data)
for k in range(L):
    print(str(round(hc * 1e9 / data[L - k - 1][0], 3)) + " * eV", end=", ")
print()

for k in range(L):
    print("{:.5f}".format(round(data[L - k - 1][1], 5)), end=", ")
print()
