#ifndef GeneDetectorConstruction_hh
#define GeneDetectorConstruction_hh 1

class G4LogicalVolume;
class G4VPhysicalVolume;

#include "G4SystemOfUnits.hh"
#include "G4VUserDetectorConstruction.hh"
#include "globals.hh"

class GeneDetectorConstruction : public G4VUserDetectorConstruction {
public:
    GeneDetectorConstruction();
    ~GeneDetectorConstruction();

public:
    G4VPhysicalVolume* Construct();

private:
    G4LogicalVolume* logicalWorld;
    G4VPhysicalVolume* physicalWorld;
};

#endif
